/* --- all styles --------- modified 21 December 2017  ---------- */
body  { font-family: arial, sans-serif; margin-top:0px; margin-left:0px; text-align:center; color:#000; background-color:#996; }
noscript { font-size:18px; color:#FFF; font-weight:bold;  }
noscript p { margin-top:0px; margin-bottom:3px; }

#aBig { position:absolute; bottom:-2px; right:0px; width:100%; }
#mRt { position:absolute; top:0px; right:2px; }
#mLft { position:absolute; top:0px; left:5px; }
#bag     { position:relative; top:0px; left:0px; width:100%; height:120px; margin-top:2px; text-align:center; border:1px solid #FFF; }
#bag     { overflow:auto; clip:auto; border:1px solid #000; background-color:#E4CE7B;  }
#bagG     { position:relative; top:0px; left:0px; width:100%; height:400px; margin-top:2px; text-align:center;  }
#bagG     { overflow:auto; clip:auto; background-color:#E4CE7B;  }
#bdr_bdy { display:none; position:relative; top:0px; left:0px; max-width:988px; min-width:675px; background-color:#FFFFDF; margin:0px auto; text-align:left; border:1px solid #333;  }
#brwnBlk { position:relative; top:0px; left:0px; background-color:#600; text-align:center; padding:10px;  }
#bLaw { max-width:132px; width:100%; height:auto; } 
#cap5    { position:relative; top:0px; left:0px; margin-top:7px; text-align:left;  }
#cont { position:relative; top:0px; left:0px; text-align:center; border-top:1px solid #600; background-color:#FFFFDF; margin-bottom:0px; }
#greyBg {z-index:1; position:absolute; top:0px; left:0px; width:100%; height:100%; background-image:url('../images/bg2.png'); text-align:center; }
#hdr  { position:relative; top:0px; left:0px; text-align:left; background-color:#600;   }
#hdr img { width:100%; height:auto; margin-bottom:2px; }
#imgBk { position:relative; top:0px; left:0px; margin:20px auto 0px auto; background-color:#444;   }
#imgBk p { margin:2px; }
#imgBk p img { margin-right:2px; }
#nav    { position:relative; top:0px; left:0px; background-color:#30866D; text-align:center; padding:5px; border-bottom:1px solid #000;  }
#nav    { background-image:url('../images/nBgrd.jpg'); background-repeat:repeat-x; background-position:bottom; }
#navT    { z-index:3; position:relative; top:0px; left:0px; margin:2px auto; border:1px solid #600; background-color:#30866D;   }
#navT td { background-color:#276D59; cursor:pointer; text-align:center; }
#otherB  { position:relative; top:0px; right:0px; text-align:right; margin:0px 0px 15px 0px; }
#otherB select, #otherB option { color:#633; font-weight:bold; font-size:13px; background-color:#FFC;  }
#pg  { position:absolute; top:0px; left:0px; text-align:left; margin:10px;  }
#picInfo, #picInfog  { position:relative; top:0px; left:0px; height: auto; text-align:center;  }
#picTxt, picTxtg  { position:relative; top:0px; left:0px; width:100%; text-align:center; margin-bottom:5px; border-top:1px solid #000; }
#picL1, #picL1g   { position:relative; top:0px; left:0px; width:100%;  height:auto; background-color:#FFE792; border:1px solid #C0C0C0; }
#picL1 img, #picL1g img { position:relative; top:0px; left:0px; width:100%; height:auto; }
#picL1 p  { margin-top:0px; margin-bottom:0px; }
#picL1g    { position:relative; top:0px; left:0px; width:100%;  height:auto; background-color:#FFE792; }
#picL1g img { position:relative; top:0px; left:0px; width:98%; height:auto; margin:0px auto !important;  }
#tBlk2 { position:relative; top:0px; left:0px; text-align:left; margin:0px; background-color:#FFE792;    }
#tBlk2 p { margin-top:0px; margin-bottom:5px; }
#tBlk { position:relative; top:0px; left:0px; text-align:center; margin:0px; background-color:#FFE792;  }
#tBlk p { margin-top:0px; margin-bottom:5px; }
#thumbs, #thumbsg  { position:relative; top:0px; left:5px; text-align:left; background-color:#E4CE7B; }
#thumbs img, #thumbsg img { margin-top:3px; margin-right:3px; cursor:pointer; border:2px solid #C0C0C0; }  
#txtBlk { position:relative; top:0px; left:0px; height:370px; text-align:left; margin:0px; background-color:#FFE792;  }
#txtBlk p { margin-top:0px; margin-bottom:5px; }
#txtL, #txtR { border:1px solid #600; position:absolute; top:20px; text-align:left; width:43%; padding:10px;   }
#txtL { right:51%;  }
#txtR { left:51%;  }
#txtLc, #txtRc { position:absolute; top:20px; text-align:left; width:44%; padding:10px; border:1px solid #600;   }
#txtLc { right:51%;  }
#txtRc { left:51%;  }
#vizB { display:none; }

.a11B  { font-size:11px; color:#996; font-weight:normal; }
.a11Bb { font-size:11px; color:#000; font-weight:normal; }
.a11Bz { font-size:11px; color:#33C; font-weight:bold; }
.a11Bx { font-size:11px; color:#444; font-weight:bold; }
.a12B  { font-size:12px; color:#000; font-weight:normal; }
.a13W  { font-size:13px; color:#FFF; font-weight:bold; }
.a13B  { font-size:13px; color:#000; font-weight:normal; }
.a13Bb { font-size:13px; color:#000; font-weight:bold; line-height:130%; }
.a13Bx { font-size:13px; color:#FFF; font-weight:bold; line-height:120%; padding-top:5px; margin-bottom:20px !important; }
.a13SA    { font-size:13px; font-weight:bold; color:#33C; }
.a15B  { font-size:15px; color:#000; font-weight:normal; text-align:justify !important; }
.a15W  { font-size:15px; color:#FFF; font-weight:bold; }
.a16B  { font-size:16px; color:#293611; font-weight:bold; }
.a17B  { font-size:17px; color:#600; font-weight:bold; text-align:left !important; }
.a17P  { font-size:17px; color:#874983; font-weight:bold; margin:10px 0px; }
.a18P  { font-size:18px; color:#874983; font-weight:bold;  }
.a18Wbg  { font-size:18px; color:#FFF; font-weight:bold; line-height:200%; background-color:#600; }
.a18Wbg  { background-image:url('../images/barGrad.jpg'); background-repeat:no-repeat; background-position:100% 0%; }
.a18Wbg2  { font-size:18px; color:#FFF; font-weight:bold; background-color:#600; padding:5px; }
.cBz { color:#00F !important;}
.hilite { background-color:#4A345F !important; cursor:default !important; }
ul.m10 { margin-top:-5px; padding-left:20px; }
.m5  { margin-top:-5px;}
.nMgn { margin-bottom:0px !important; }
.rtF  { float:right; clear:right; width:40%; height:auto; margin:0px 0px 2% 2%; }
.rtFx { float:right; clear:right; margin: 0px 0px 10px 10px; width:40%; height:auto; } 
.lftF  { float:left; clear:both; width:40%; height:auto; margin:0px 2% 2% 0px; }
.lftF2  { float:left; clear:both; width:33%; height:auto; margin:0px 3% 2% 0px; }

div.sBlk { position:relative; top:0px; left:0px; width:90%; text-align:left; margin: 0px auto 10px auto; clear:right; }
.smlx    { font-size:13px; font-weight:bold; color:#000; line-height:150%;  }
.subText { float:right; clear:right; font-size:12px; font-weight:bold; color:#399; margin:-8px 0px 10px 50px !important; }
.subText2 { float:right; clear:right; font-size:12px; font-weight:normal; color:#399; margin:-6px 0px 10px 50px !important; }
.tbM { margin-bottom:0px !important; }
.v2 { vertical-align:-10px; margin-right:5px; }
.yFill { position:relative; top:0px; left:0px; height:5px; background-color:#FFE792; }
.yFill2 { position:relative; top:0px; left:0px; height:50px; margin-top:-10px; background-color:#FFE792; }
.yFill3 { position:relative; top:0px; left:0px; background-color:#FFE792; padding-bottom:10px; text-align:center; }
.yFill3 p { margin:0px; }
.yFill4 { position:relative; top:0px; left:0px; background-color:#FFFFDF; padding:5px; text-align:center; clear:both; }

.viz { visibility:hidden; color:#FFE792; border-bottom:1px solid #FFF; }

a.q1:link, a.q1:visited { font-weight:bold; font-size:13px; color:#600; text-decoration:none;  }
a.q1:hover { color:#000080; text-decoration:underline; }

#vizB a:link, #vizB a:visited { font-weight:normal; font-size:13px; color:#996; text-decoration:none;  }
#vizB a:hover { color:#996; }